/*
	
	CSS Rules

	Syntax: ;

	selector{
	 property value;
	}

	In CSS Selector we, have the Rule of Specificity

	- #idName or id selector	-------------> Highets Priory
	- element/<tag> or type selector
	- .className or class Selector
	- universal selector (*) ----------------> Lower priority
*/

/*Type Selector*/
/*tagName*/

h1{
	color: blue !important;
}

/* Universal Selector */
/* Selects all the HTML elemets from the file. */

* {
	font-family: "Courier new " , monospace;
	font-size: 20px;
}

/* ID Selector */
/* uses the id attribute to select an element */

#zuitt-motto {
	letter-spacing: 5px;
}

/*This wont work*/

/*h3 {
	letter-spacing: 25px;
}*/

/*Class selector*/
/*selects multiple html elements at once*/

.offering-item {
	text-transform: uppercase;
}

/*CSS SElector Combinator*/
/*Adjacent Sibling Selector*/

/* Selector + selector */

h3 + img {
	height: 150px;
	width: 150px;
	border-radius: 100px;
}

#zuitt-motto + img {
	height: 150px;
	width: 150px;
	border-radius: 100px;
}

/*Descendant Selector*/
/*Selector selector*/

#bootcamp-learning-list li{
	color: #075966;
}

/*General Sibling selector*/
/*selector ~ selector*/
h2 ~ a {
	text-decoration: none;
}


.modules {
	letter-spacing: 10px;
}